﻿#svg-wrapper {
    height: 600px;
    margin-bottom: 30px;
    /*will need some breakpoint support adding*/
}

svg .hide-plots {
    opacity: 0.7;
}

svg .unavailable, svg .unavailable rect, svg .unavailable path, svg .unavailable polygon, svg .unavailable g {
    /*fill: #CFCFCF;*/
    /*opacity: 0.7;*/
}

svg #Numbers .comingSoon path {
    fill: #000;
}

svg #Numbers .unavailable path {
    fill: #fff;
}


svg .available, svg .comingSoon {
    cursor: pointer;
}

svg text, svg #Numbers path, svg #Circles circle {
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    font-size: 34px;
}